uuid: 60c20264-de47-406f-a869-e87453595477
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_blabla
    - node.type.frontpage
  module:
    - text
id: node.frontpage.field_blabla
field_name: field_blabla
entity_type: node
bundle: frontpage
label: Blabla
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
